@charset "utf-8";
#totop {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
#footer_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 126px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
}
#footer_area #f_leftbox {
	float: left;
	width: 400px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	height: 111px;
}
#f_rightbox {
	float: right;
	width: 540px;
}
#footer_area #f_rightbox p {
	padding-bottom: 10px;
}
#f_leftbox #f_logo #f_date {
	padding-top: 10px;
	font-size: 12px;
	padding-left: 40px;
}
#f_leftbox #f_logo #f_address {
	width: 400px;
	clear: both;
	padding-left: 40px;
	font-size: 12px;
}
#f_rightbox ul {
	float: left;
}
#footer #footer_area #f_rightbox li a {
	font-size: 12px;
}
#footer_area #f_rightbox #f_navi1 {
	width: 220px;
}
#footer_area #f_rightbox #f_navi2 {
	width: 140px;
}
#footer_area #f_rightbox #f_navi3 {
	width: 170px;
}
